<script setup lang="ts">
import { onMounted, ref } from "vue";
import UploadOss from "@/components/UploadOss/index.vue";

defineOptions({
  name: "UploadOss"
});

onMounted(async () => {});

let fileList = ref();
</script>

<template>
  <div>
    <el-card class="box-card">
      <template v-slot:header>
        <div class="clearfix">
          <span>上传组件</span>
        </div>
      </template>
      <UploadOss :file-list="fileList" class="mt-5" />
    </el-card>
  </div>
</template>

<style scoped lang="scss"></style>
